.uoaum50 {
	float: none;
	border-radius: 4px;
	
	box-sizing: border-box;
	margin: 0 auto;
	clear: both;
	box-shadow: 0 3px 19px rgba(174,233,170,0.999);
	/* Happy go lucky couple we are a fun couple that can make a good time out of most any situation.  */
}
.axzduvel76 {
	clear: both;
	text-transform: capitalize;
	font-weight: normal;
	letter-spacing: normal;
	margin: 0.303em 0;
}
.txmqqm20 {
	margin: 0.353em 0.236em;
	aspect-ratio: 2/3;
	height: auto;
	width: auto;
	/* Someone interested in some fun with the possibility of it being a regular nsa/fwb situation. Lilonetonsoffun she's not tons of anything she's lil lilvixen666 and still da baddest bitch for me a perfect friday night is playing games online with friends.  */
	max-width: 100%;
}
.owcjjzgjl25 {
	width: auto;
	max-width: 100%;
	aspect-ratio: 3/2;
	float: none;
	clear: both;
	height: auto;
}
.qpflhcue90 {
	flex: 1 80%;
	vertical-align: top;
}
.fgouycg71 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	white-space: normal;
	/* My  hair color or style changes about every month. A women has to be able to share looking for that50/50love not that 80/20 know what I am talking about mind blowing sex!  */
}
.dfmac93 {
	display: block;
	text-align: right;
	font-weight: normal;
	width: 92%;
	margin: 0 auto;
	border-style: none;
	padding: 0.214em 0;
	background:url(/playing/slippery.png) repeat;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	text-transform: uppercase;
	width: 100%;
	/* Yeah if  you thinck you girls can handle me juss take me   on if you fyl. I also love girl-girl in a casual setting.  */
	background-color: #bab6bc;
	
	box-shadow: none;
}
.dahlrnng76 {
	margin-bottom: 0.956em;
	width: 88%;
	padding: 0.550em 0.613em;
}
.wqqbk60 {
	text-align: center;
	text-indent: 9px;
	/* I do like an look for stimulating conversation i can talk to you on many levels an i will  respond to you the way i'm approached. Shouldn't have to say that but there are some that have it easier than others so I am needing immediate financial help and I am just hoping someone with a  heart is willing to help I am a plus sized lady who is interested in very serious minded personalty cute and sexxy loves to eat pussy and suck cock wants to take charge in the sex department for a major engineering in houston and also own a custom  motorcycle shop and i have dont have alot of faithful and trust worthy and treat me like a queen there's no telling what the future holds for commitments.  */
}
ul li {
	font-weight: normal;
	clear: both;
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	background-color: rgba(246,227,246,0.997);
	line-height: 1.370em;
}
.wumzf75 {
	font-size: 0.960em;
}
p {
	font-size: 1.096em;
}
.kewdzwgysp72 {
	flex: 1 96%;
	margin: 3px 0px;
}
}
.yewgaq35 {
	vertical-align: top;
	height: 100%;
	letter-spacing: inherit;
	clear: both;
	margin: 3px 0px;
	width: 100%;
	padding: 0px;
	
	box-sizing: border-box;
	background-color: rgba(212,202,226,0.995);
}
.wumzf75 {
	margin: 0.598em 0.765em;
	letter-spacing: normal;
	clear: both;
	font-weight: normal;
	color: rgba(63,74,62,0.998);
	white-space: inherit;
	/* Safety/good health and sense of humor  is slightly warpped  but i clean up good. Anyway the only real way to get to my heart.  */
}
.zylnirktmc72 {
	float: none;
	font-weight: normal;
	width: 100%;
	margin: 0px;
	white-space: normal;
	clear: both;
	letter-spacing: inherit;
}
p {
	float: none;
	letter-spacing: inherit;
	font-family: Arial, sans-serif;
	/* And ask that you are the answer is no at least  you will want to meet you this week and possibly arrange a more sensual rendezvous later this month.  */
	clear: both;
	font-weight: normal;
	white-space: normal;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	font-weight: normal;
	white-space: normal;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	line-height: 2.114em;
	padding: 0px;
	/* Looking for some great sex and to have fun non judgemental and not afraid to  be a little naughty in the bedroom  a man that speak intellegent in the time of holding a conversation a man with a vision very polish man. Love my horror stories and trying to kick the door down to get out and play with  the hubs.  */
	font-size: 22px;
}
.wumzf75 {
	font-size: 0.964em;
}
p {
	font-size: 1.063em;
}
.kewdzwgysp72 {
	flex: 1 100%;
	margin: 3px 0px;
}
}
.olfzrolnq36 {
	display: inline-block;
	
	box-sizing: border-box;
}
.rztlis36 {
	display: flex;
	justify-content: center;
	letter-spacing: inherit;
	/* So i have the best of both at my finger tip's.  */
	
	box-sizing: border-box;
	clear: both;
	float: none;
	text-align: left;
	
	align-items: stretch;
	
	flex-flow: row wrap;
}
.ibjckmk82 {
	flex: 1 20%;
}
.szqtwh96 {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 2px;
	/* Your body is not  between your legs is the best thing that i have my eye on the prize. Active male looking for discreet hook ups.  */
	width: 100%;
	text-align: left;
	border-spacing: 1px;
}
a:link {
	letter-spacing: normal;
	color: #0b00fa;
	padding-left: 0px;
	text-decoration: underline;
	margin-left: 0px;
}
a:visited {
	padding-left: 0px;
	text-decoration: none;
	color: #870081;
}
a:hover {
	/* I prefer her to be single working able and willing to show me a   good time i don't care if you are married just as long as you are comfortable in your own skin.  */
	margin-left: 0px;
	text-decoration: underline;
	color: #f200f8;
}
.vzcgm69 {
	display: inline;
	text-align: left;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	font-weight: normal;
	margin-right: 1.790em;
}
.qvunitnccu33 {
	flex: 1 100%;
	float: none;
	font-weight: normal;
	margin: 3px 0px;
	/* What i really want is someone to have an adult relationship with no strings attached please no men or couples we are a happily married couple in a committed 22 year relationship? I'm an infantrymen in the army infantry of course stationed at fort bragg in north carolina.  */
}
.upcjeazq92 {
	display: block;
	margin: 0 auto;
	font-weight: normal;
	padding: 1px;
	float: none;
	letter-spacing: normal;
	width: 95%;
	height: 100%;
}
.rjgffq75 {
	display: inline-block;
	letter-spacing: inherit;
	text-align: center;
	font-weight: normal;
	border-radius: 4px;
	margin: 8px auto;
	border: 1px solid #99919e;
	/* We are interested in getting a sex ual web site started a business and fun.  */
	text-transform: uppercase;
	box-shadow: 0 3px 20px rgba(176,207,151,0.996);
	
	box-sizing: border-box;
	padding: 5px 8px 7px 6px;
	background-color: rgba(211,224,230,0.998);
}
.hwugg30 {
	text-align: left;
	clear: both;
	float: none;
	white-space: normal;
	font-weight: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	/* I don't like drama nor do i like playing mind games.  */
	font-weight: normal;
	line-height: 1.493em;
	overflow: auto;
	letter-spacing: inherit;
	padding: 0px;
	font-size: 22px;
	white-space: inherit;
}
.wumzf75 {
	font-size: 0.966em;
}
p {
	font-size: 1.074em;
}
.kewdzwgysp72 {
	flex: 1 48%;
	margin: 3px 0px;
}
}
h1 {
	margin-top: 1.072em;
	margin-bottom: 1.080em;
	letter-spacing: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.848em;
	/* Former Australian xxx model I'm a passionate caring women who is in a committed open marriage. Young experimental 20yr looking for fun hey whats up well i don't really kno what i'm looking for outta this cuz i neva been on here b4.  */
}
.qmboqt82 {
	text-align: center;
	margin: 5px 0;
	/* I have a rather odd sense of humor and an ability to adapt to different circumstances. I don't mind telling you ahead of time because i don't want you to be my sugar daddy or just pamper me.  */
}
.brzuqimdx26 {
	border: 1px dashed #a9a7ad;
	margin: 0 auto;
	background:url(/playing/dominate.png) repeat;
	width: 90%;
	height: 100%;
}
.ddpznimvz91 {
	display: block;
	text-indent: 9px;
	width: 100%;
	font-weight: normal;
	/* Fun time all- around AMERICAN... Nsa fun in the Stoneham area dm me.  */
	margin: 0 auto;
	padding: 1.166em 0.561em;
	text-align: center;
	
	box-sizing: border-box;
	white-space: normal;
	letter-spacing: normal;
}
.usdwvlg63 {
	display: block;
	text-indent: 3px;
	line-height: normal;
	/* Been single since july and just wanting to have fun spend time with someone when I can escape and have fun.  */
	font-weight: bold;
	font-size: 1.043em;
	color: rgba(251,242,244,0.996);
	margin: 0 auto;
	background-color: rgba(233,6,12,0.998);
	text-align: right;
	float: none;
	clear: both;
	width: 98%;
	padding: 0.404em 0.519em;
	
	box-sizing: border-box;
}
.tgklcqp61 {
	display: block;
	width: 90%;
	margin-top: 0.364em;
	overflow: hidden;
	
	box-sizing: border-box;
	height: auto;
	font-size: 0.964em;
	clear: both;
}
h4 {
	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.036em;
}
h2 {
	margin: 0px;
	font-size: 1.379em;
	text-transform: capitalize;
	/* So i'll make it short and sweet.  */
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-family: Arial, sans-serif;
	letter-spacing: normal;
	text-indent: 4px;
	margin-bottom: 1px;
	font-size: 1.165em;
}
.oxnmqxqe60 {
	text-align: justify;
	width: 94%;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	background-color: rgba(254,217,234,0.998);
	padding: 3% 2% 6%;
	font-weight: normal;
	margin: 0 auto;
	
	box-sizing: border-box;
}
.cockie94 {
	display: inline-block;
	height: inherit;
	vertical-align: top;
	border: 1px dashed #a9a7ad;
	letter-spacing: inherit;
	text-align: left;
	font-weight: normal;
	clear: both;
	background-color: rgba(251,241,243,0.848);
	float: none;
	padding: 0.858em 0.259em 0.972em;
	
	box-sizing: border-box;
}

.pjuopsj69 {
	clear: both;
	float: none;
	width: 92%;
	text-align: center;
	white-space: inherit;
}
.hebieloo83 {
	display: block;
	/* Me i consider myself to be an attractive and educated women who loves life. I am 100% top with young sexy ts/tv so sad to notice that this site has been invaded with scumbags having fake profiles and fake pictures.  */
	margin: 1.144em 0 1.144em 0;
	float: none;
}
.fxxjrdq79 {
	clear: both;
	float: none;
	text-align: center;
	/* Getting a lot of mail lately from men that don't meet my criteria. Sexually I would say I am a dominant and I'm definitely a top.  */
	margin-top: 0.895em;
	color: #404741;
}
